_fw_name: CommonAdapter
_fw_q_type: SLURM
rocket_launch: rlaunch -w $HOME/grk2450-vasp-tutorial/config/fworker_vasp.yaml rapidfire --nlaunches=infinite --sleep=60 --max_loops=-1
nodes: 1
ntasks: 4
walltime: '01:30:00'
queue: single
account: null
job_name: grk2450
pre_rocket: umask 022; module purge; module load chem/vasp/5.4.4.pl2; export VASP_COMMAND="$DO_PARALLEL $VASPMPI"; export I_MPI_HYDRA_TOPOLIB="ipl"; export ASE_VASP_VDW=$VASP_HOME/bin; . $HOME/grk2450-vasp-tutorial/python-3.6.8/bin/activate; export PYTHONPATH=$HOME/grk2450-vasp-tutorial/lib:$PYTHONPATH
post_rocket: null
